@charset "UTF-8";
/* @import url("https://fonts.googleapis.com/css?family=Heebo:400,700"); */
/* line 1, src/vendor/bootstrap/scss/_root.scss */
body{  
  background-color: #F4F5FD;
  overflow-x: hidden;
}
.app-sidebar--header .toggle-sidebar {
  visibility: hidden;
  opacity: 0;
  transition: all .2s ease-in-out;
  position: absolute;
  right: 3px;
  width: 30px;
  height: 30px;
  line-height: 29px;
  border: 2px solid hsla(0,0%,100%,.95);
  margin: -18px -18px 0 0;
  top: 52%;
  padding: 0;
}
/* #header .profile-menu .profile-btn {
  display: inline-block;
  padding: 0;
  background: #fff;
  border-radius: 0;
}
#header .profile-menu .profile-btn span.user-icon {
  width: 40px;
  height: 40px;
  background-color: #ccc;
  padding: 5px;
  border-radius: 10px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  line-height: 30px;
}
#header .profile-menu .profile-btn span.user-icon span.badge.badge-circle {
  position: relative;
  bottom: -23px;
}
.txt-box {
  width: calc(100% - 70px);
  display: inline-block;
  font-size: 12px;
  line-height: 15px;
}
#header .profile-menu .profile-btn span.user-name {
  font-size: 13px;
  font-weight: 500;
  color: #000;
  margin-top: 25px;
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#header .profile-menu .profile-btn .user-email {
  font-size: 10px;
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

#header .d-flex {
  justify-content: end;
}
.app-header {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: inherit;
  justify-content: space-between;
  padding-left: 280px;
}
#header .profile-menu {
  padding-top: 5px ;
  padding-top: 5px;
  position: relative;
}
#header .profile-menu .fas.fa-angle-down {
  position: absolute;
  right: 17px;
  top: 11px;
  font-size: 16px;
}
#header .logo-holder {
  width: 280px;
}
#header {
  background-color: #ffffff;
  box-shadow: 0 0.313rem 0.75rem rgb(7 9 25 / 5%), 0 0.126rem 0.15rem rgb(7 9 25 / 3%);
}
#header .nav-btn {
  padding: 10px 20px;
    margin-right: 30px;
    border-right: 1px solid #ccc;
    display: inline-block;
    min-width: 64px;
}
#header .fa-search {
  position: absolute;
    top: 17px;
    right: 10px;
    color: #ccc;
}
#header .search-link {
  position: relative;
  padding-top: 4px;
}
#header input[type="text"] {
  padding: 7px;
  border-color: #cccc;
} */
.sidebar {
  z-index: 250;
  padding: 10px !important;
  background-color: #F4F5FD ;
}
#wrapper.close-side .content-inner {
  padding-left: 100px !important;
}
#wrapper.close-side .sidebar {
  width: 84px !important;
  overflow: hidden;
}
#wrapper.close-side .sidebar .sidebar-content {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}
.close-side .sidebar .sidebar-content .main-nav .nav-item a {
  padding: 13px 5px 14px 11px;
  display: block;
  font-size: 0;
  line-height: 19px;
  color: #000;
  background: transparent;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 50px;
  width: 50px;
  height: 51px;
  margin-bottom: 10px;
  margin: 10px auto;
}
.close-side #header .logo-holder {
  width: 100px;
}
.sidebar .sidebar-content .badge {
  position: absolute;
  right: 10px;
  top: 16px;
}
.sidebar .sidebar-content .main-nav .nav-item a {
  position: relative;
  color: #fff; 
  background: #3b3e66;
  border-radius: 4px;
  font-family: "Heebo", sans-serif;
}
.sidebar .sidebar-content .main-nav li.nav-item {
  margin-bottom: 3px;
}
.main-db .features .card-holder {
  box-shadow: 0 0.46875rem 2.1875rem rgb(0 0 0 / 3%), 0 0.9375rem 1.40625rem rgb(0 0 0 / 3%), 0 0.25rem 0.53125rem rgb(0 0 0 / 5%), 0 0.125rem 0.1875rem rgb(0 0 0 / 3%);
  border: 1px solid rgba(7, 9, 25, 0.125) ;
  border-radius: 10px;
  transition: all ease 1s;
}
.main-db .features .card-holder:hover {
  transform: translateY(-3px);
}
.order-num {
  font-weight: 100;
  font-size: 14px;
  margin: 0;
  color: #7a7a7a;
}

 td p{
  font-weight: 600;
  font-size: 14px;
  margin: 0;
}
.table thead th, .table tbody td {
  vertical-align: middle;
}
.dt-bootstrap4 .dataTable tbody td.dropdwon_focus.sorting_1.focus, .dt-bootstrap4 .dataTable tbody td.dropdwon_focus.sorting_1.focus:focus{
  border: 0 !important;
  outline: 0 !important;
  box-shadow: inset 0 0 0px 0 #ffffff !important ;
  border-color: #ffffff;
  -webkit-box-shadow: none;
}
.clickable-row  td a .order-title {
  font-size: 12px;
}
.sidebar .sidebar-content .main-nav .nav-item:first-child {
  display: block;
  padding: 0;
}
.sidebar-content li.nav-item.active a {
  background-color: #f4772e!important ;
  color: #ffffff !important;
}
.sidebar .sidebar-content .main-nav .nav-item.active a i {
  color: #ffffff;
}
.sidebar .sidebar-content .main-nav .nav-item.active a:after {
  content: "\f0d9";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  /* content: "\f054"; */
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  position: absolute;
  right: 0;
  font-size: 20px;
  top: 34%;
}
#header .profile-menu .profile-btn .user-email {
  color: #000;
}
.main-db .features .card-holder span i {
  color: #fff;
}
.login-main .login-form .email-input:after, .login-main .login-form .password-input:after{
  display: none;
}
.login-main .login-form .password-input input, .login-main .login-form .email-input input{
  padding-left: 20px;
  border-radius: 50px;
}
.sidebar {
  z-index: 250;
  padding: 10px !important;
  background-color: #F4F5FD;
  background: #f4f5fd;
  background: -moz-linear-gradient(top, #F4F5FD  0%, #C7C9DB  100%, #C7C9DB  100%);
  background: -webkit-linear-gradient(top, #F4F5FD  0%,#C7C9DB  100%,#C7C9DB  100%);
  background: linear-gradient(to bottom, #F4F5FD  0%,#C7C9DB  100%,#C7C9DB  100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5fd', endColorstr='#c7c9db',GradientType=0 );
}
.app-header .tc_btn span.badge{
  top: -7px !important;
  position: absolute !important;
  right: -4px;
}
.app-header .tc_btn {
  color: #fff !important;
  position: relative !important;
  padding: 5px 10px !important;
  border-radius: 7px !important;
  font-size: 14px;
  font-weight: 200;
  font-family: "Heebo", sans-serif;
  text-transform: capitalize;
  min-width: 170px;
}
.app-header .font-size-lg {
  font-size: 22px;
}
.badge_top{
  top: -7px !important;
  position: absolute !important;
  right: -4px;
}
.btn_top{
  padding: 4px 9px !important;
  font-size: 18px !important;
}
img.image.img-fluid.tbl_img {
  max-width: 50px !important;
  float: left;
  margin-right: 10px;
}
.btn_remove_radius {
  border-radius: 4px !important;
  padding: 0px 10px;
  line-height: 0;
  word-spacing: 3px;
}
.card-text {
  color: #7a7b97;
  margin-bottom: 5px;
  font-size: 14px;
}
.order_date {
  color: #ccc !important;
}
.order-title{
  margin-bottom: 0;
  font-weight: 700;
}
.top_statics .d-50 {
  height: 30px !important;
  line-height: 30px !important;
  width: 30px !important;
}
.top_statics {
  flex-direction: row-reverse;
}
.sidebar_footer {
  background-color: #3b3e66;
  position: absolute;
  bottom: 0;
  width: 93%;
  padding: 10px;
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.sidebar_footer a{
  color: #fff;
}
.card_imgsvg{
  max-width: 60px;
}
.close-side .header__brand__image{
margin-left: 10px;
}
.close-side .app-header{
  padding-left: 90px;
}
.header__brand__image {
  max-width: 160px;
  margin: auto;
  text-align: center;
  display: block;
}
.card-shadow-danger {
  box-shadow: 0 0.46875rem 2.1875rem rgb(248 50 69 / 3%), 0 0.9375rem 1.40625rem rgb(248 50 69 / 3%), 0 0.25rem 0.53125rem rgb(248 50 69 / 5%), 0 0.125rem 0.1875rem rgb(248 50 69 / 3%);
}
.card-shadow-success {
  box-shadow: 0 0.46875rem 2.1875rem rgb(27 201 67 / 3%), 0 0.9375rem 1.40625rem rgb(27 201 67 / 3%), 0 0.25rem 0.53125rem rgb(27 201 67 / 5%), 0 0.125rem 0.1875rem rgb(27 201 67 / 3%);
}
.card-shadow-warning {
  box-shadow: 0 0.46875rem 2.1875rem rgb(244 119 46 / 3%), 0 0.9375rem 1.40625rem rgb(244 119 46 / 3%), 0 0.25rem 0.53125rem rgb(244 119 46 / 5%), 0 0.125rem 0.1875rem rgb(244 119 46 / 3%);
}
.card-shadow-info {
  box-shadow: 0 0.46875rem 2.1875rem rgb(17 197 219 / 3%), 0 0.9375rem 1.40625rem rgb(17 197 219 / 3%), 0 0.25rem 0.53125rem rgb(17 197 219 / 5%), 0 0.125rem 0.1875rem rgb(17 197 219 / 3%);
}
.card-shadow-purple {
  height: 90px;
  box-shadow: 0 0.46875rem 2.1875rem rgb(113 91 185 / 10%), 0 0.9375rem 1.40625rem rgb(108 105 205 / 7%), 0 0.25rem 0.53125rem rgb(109 105 204 / 5%), 0 0.125rem 0.1875rem rgb(114 90 183 / 3%);
}
.btn{
  border-radius: 4px !important;
}
button.btn.btn-secondary.btn-danger{
  color: #fff !important;
}
input, select, .btn, h1, h2, h3, h4, h5, h6 {
  font-family: "Heebo", sans-serif;
}
.edit_produt_img {
  /* position: absolute; */
  width: 100%;
  /* max-width: 20px; */
  /* margin: 10px; */
}
.cart_img {
  position: relative;
  border: 1px solid #ccc;
    padding: 10px;
}
.cart_img .edit_produt_img{
  left: 0;
}
span#add {
  font-size: 23px;
  line-height: 16px;
}
.input_count{
  border: 0;
  text-align: center;
  position: relative;
  top: -3px;
  width: 100px;
}
#sub {
  font-size: 46px;
  line-height: 25px;
  position: relative;
  top: 7px;
}
.quantity_box{
  border: 1px solid #ccc;
    padding: 7px;
    text-align: center;
    max-width: 200px;
    padding-top: 0;
}
.new_cart_section .text-info {
  border: none;
  background: transparent;
  padding: 0;
}
.new_cart_section .accordion  .card-box  .card-header {
    display: flex;
    justify-content: space-between;
    padding: 20px 60px 20px 20px;
    border-bottom: 1px solid #ccc;
    position: relative;
}
.new_cart_section .accordion  .card-box  .card-header button.btn.btn-link.btn-link-first {
  position: absolute;
  right: 14px;
  max-width: 20px;
  border: 0 !important;
  box-shadow: none;
  background: transparent !important;
  top: 6px 0;
}
.new_cart_section .accordion  .card-box  .label_img{
  max-width: 40px;
}
.addon_title {
  font-size: 15px;
  margin: 0;
  margin-top: 25px;
}
.addon_list{
  display: flex;
    justify-content: space-between;
}
.addon_list .custom-control-label::after {
  top: 10px;
}
.addon_list .custom-checkbox .custom-control-label::before {
  border-radius: 0.29rem;
  top: 10px;
}
.addon_list .custom-control-input {
  position: relative;
  top: 10px;
}
.close-side .sidebar_footer {
  display: none;
}
.new_cart_section  p {
  font-size: 14px;
}







/* Sidebar CSS Start */
.card_style{
  box-shadow: 0 0 5px black;
  border-radius: 10px;
}
.app-sidebar--header{
  background-color: #4c81de;
}
.sidebar__footer{
  background: rgba(0,0,0,.1);
}
.sidebar-footer-menu{
  display: flex;
  justify-content: center;
  align-items: center;
  padding:1rem 0;
  margin-bottom:0px;
}
.sidebar-footer-menu li{
  list-style-type: none;
}
.sidebar-footer-menu li:nth-child(2){
  border-left: solid 1px rgba(88, 88, 88, 0.5);
  border-right: solid 1px rgba(88, 88, 88, 0.5);
}
.sidebar-footer-menu li a{
  color: hsla(0,0%,100%,.5);
  padding: 8px;
}
.sidebar-footer-menu li a:hover{
    color: #FFFFFFE6;
}
#app-top.sidebar-collapsed .app-sidebar--header{
  background-color: unset;
}
.app-sidebar--header{
  background-color: #4c81de;
}
#app-top.sidebar-collapsed .sidebar-footer-menu{
  flex-direction: column;
}
#app-top.sidebar-collapsed .sidebar-footer-menu li{
  padding: 8px 0;
}
#app-top.sidebar-collapsed .sidebar-footer-menu li:nth-child(2){
  border-left: none;
  border-right: none;
}
#app-top.sidebar-collapsed .app-sidebar:hover .sidebar-footer-menu{
  flex-direction: row;
}
#app-top.sidebar-collapsed #sidebar-nav li a .badge{
  display: none;
}
#app-top.sidebar-collapsed .app-sidebar:hover #sidebar-nav li a .badge{
  display: block;
}
#app-top.sidebar-collapsed .app-sidebar:hover .sidebar-footer-menu li:nth-child(2){
  border-left: solid 1px rgba(88, 88, 88, 0.5);
  border-right: solid 1px rgba(88, 88, 88, 0.5);
}
#app-top.sidebar-collapsed .app-sidebar:hover .sidebar-footer-menu li{
  padding: 0;
}
.nav-logo{
  overflow: hidden;
}
.xroad_logo_x{
  display: none;
}
#app-top.sidebar-collapsed .xroad_logo_full{
  display: none;
}
#app-top.sidebar-collapsed .xroad_logo_x{
  display: block;
  padding-left: 20px;
}
#app-top.sidebar-collapsed .app-sidebar:hover .xroad_logo_full{
  display: block;
}
#app-top.sidebar-collapsed .app-sidebar:hover .xroad_logo_x{
  display: none;
}
#app-top.sidebar-collapsed .card_style{
  box-shadow: none;
  border-radius: 0px;
}
.app-sidebar--dark .sidebar-navigation ul a {
  padding-top: 12px;
  padding-bottom: 12px;
}
.sidebar-navigation ul a {
  height: auto;
}
.sidebar-navigation ul a span {
  flex-direction: column;
  align-items: left !important;
}
/* Sidebar CSS End */

/* Navbar CSS Start */
.fs-12px{
  font-size: 12px;
}
/* Navbar CSS End */


/* Cart Css Start */

/* Cart Css End */

/* Order css */
.order-tabs {
  background: none;
  border:none;
  box-shadow: none;
}
.order-tabs .card-body{
  background: none;
  padding: 0 0 20px 0;
}
.order-tabs .tab-content{
  background: #fff;
}
.order-tabs .nav-tabs {
  padding: 0;
  border-bottom: none;
}
.nav-tabs .nav-item .nav-link{
  background: #edeef2;
}
.nav-tabs .nav-item:first-child{
  padding-left: 0;
}
/* .nav-tabs .nav-item .nav-link .badge-primary{
  background-color: #dadae6 !important;
} */
.nav-tabs .nav-item .nav-link.active{
  border-top: none;
  color: #1bc943 !important;
  background-color: #fff;
}
.nav-tabs .nav-item .nav-link.active .badge-primary{
  background-color: #1bc943 !important;
}
.nav-tabs .nav-item .nav-link.active{
  border-bottom: none;
}
.bg-lightgray{
  background: #f4f5fd;
  border-radius: 5px;
  padding: 10px;
}
.bg-gray{
  background: #edeef2 !important;  
}
.br-10{
  border-radius: 10px;
}
.badge-minimize{
  height: 5px;
  width: 5px;
}
.text-gray{
  color: gray;
}
.fs-12{
  font-size: 12px;
}
.fs-13{
  font-size: 13px;
}
.fw-600{
  font-weight: 600;
}
.m-header,
.m-footer{
    border-radius: 10px 10px 0 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    background: #f5f6f5;
    overflow: hidden;
}
.m-footer{
  justify-content: end;
}
.modal-card-upload{
  border: solid 1px #e9e9e9;
  box-shadow: none;
}
.design_img{
  margin: 5px;
  width: 130px;
  height: 130px;
  padding: 6px;
  border-radius: 3px;
  box-shadow: 0 0 5px #c1c1c1;
}
.design__container{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  text-align: center;
}
.design_wrapper,
.logo_wrapper{
  width: 50%;
  padding: 20px 10px;
}
.design_wrapper{
  border-right: 1px solid #cdcdcd;
}
.request_new_design{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 55px;
  border-top: 1px solid #cdcdcd;
}
@media screen and(max-width:500px){
    body{
      background-color: red !important;
    }
    .design__container{
      flex-direction: column;
    }
    .design_wrapper,
    .logo_wrapper{
      width: 100%;
    }
}
.label_img {
  max-width: 40px;
}
.addon_lists{
  display: flex;
  justify-content: flex-end;
}
.price_summry{
  padding: 0px 0 10px 10px;
}
.final_prices_to_appends{
  border-radius: 8px;
  box-shadow: 0 0 5px rgb(224, 224, 224);
  border: solid 1px #d7d7e0;
}


.final_prices_to_appends h4{
  padding: 10px;
  background-color:  rgb(224, 224, 224);
  font-size: 20px;
}
.final_prices_to_appends p{
  padding: 0 6px;
  font-size: 15px;
}
.final_prices_to_appends p>span{
  float: right;
}
.edit_btn{
  color: #3b3e66;
  font-size: 14px !important;
}
.quantity_edit{
  font-weight: 600;
  font-size: 14px;
  margin: 10px 0 20px 0;
}
.quantity_edit span{
  padding-right: 5px;
}
.quantity_edit a{
    padding-left: 5px;
    color: #3b3e66;
    font-size: 14px !important;
}
.box-shadow-0{
  box-shadow: none;
}
.design_disclaimer{
  padding-top: 30px;
  padding-bottom: 30px;
}
.design_disclaimer li{
  font-weight: 600;
    padding-bottom: 7px;
  list-style-type: disc;
}
.design_disclaimer li:last-child{
  color: rgb(248 50 69);
}
.production_method{
  padding: 15px;
  border: solid 1px lightgray;
  margin-bottom: 10px;
}
.production_method label{
  padding-left: 40px;
}
.production_method label::before,
.production_method label::after{
  margin-left: 40px;
}
.shipping-address{
  padding: 30px 25px 25px 25px;
}
.shipping-address{
  display: none;
}
.deposit-payment{
  position: relative;
}
.deposit-payment label{
  position: absolute;
  top: 9px;
  left: 10px;
}
.deposit-payment input[type=text]{
  padding: 0.53rem 2.3rem;
}
.mt_btn{
  margin-top: 30px;
}
.payment_method{
  padding: 15px;
  border: solid 1px lightgray;
  margin-bottom: 10px;
}
.payment_method label{
  padding-left: 30px;
}
.payment_method label::before,
.payment_method label::after{
  margin-left: 30px;
}
.file__text_block{
  display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 60px 20px 20px 20px;
}
.file__text_block span{
  margin-bottom: 10px;
  font-size: 22px;
}
.upload_input_doc_group{
  position: relative;
  background: #ebecf4;
  border: dashed 1px #d5d6df;
}
.upload_input_doc{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;    
}
.creditOrDebitCard,
.purchase_order{
  display:none;
}
.current_payment_head{
  font-size:22px;
  padding:10px;
  background-color:  rgb(224, 224, 224);
}
.current_payment_head p{
  font-size:18px;
  text-align:center;
}
.submit_payment_container{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 25px;
}
.submit_payment_container p{
  padding: 15px;
  text-align: center;
}
.btn_submit_payment{
  background-color:  rgb(224, 224, 224);
  padding: 10px;
  border: none;
  width: 90% !important;
}
.__products_table{
  border: solid 1px lightgray;
}
.status__incomplete_error{
  border: solid 1px rgb(247, 69, 69);
}
.status__incomplete_error_border_bottom{
  background-color: rgb(255 0 0 / 12%) !important;
  border-bottom: solid 1px rgb(247, 69, 69);
}
.design_incomplete_erro{
  color: rgb(247, 69, 69);
}
.error_box{
  padding: 10px;
  color: rgb(247, 69, 69);
  border: solid 1px rgb(247, 69, 69); 
  background-color: rgb(255 0 0 / 12%) !important;
  border-bottom: solid 1px rgb(247, 69, 69);
}
.status_done{
  color: #1bc943;
}
.fs-22{
  font-size: 22px;
}
.fs-13{
  font-size: 13px !important;
}
.fs-14{
  font-size: 14px !important;
}
.fs-15{
  font-size: 15px !important;
}
.review_text{
  font-size: 14px;
  font-weight: 600;
}
.search-order-datatable .dataTables_filter{
  text-align: left !important;
}
/* Order css end */


/* Design css start */
.design__tabs .nav-item .nav-link.active {
  border-top: none;
  color: #ffffff !important;
  background-color: #3c44b1;
}
.msg__text{
  background: #f1f2f5;
  border: solid 1px #d7d7d7;
  padding: 28px;
  border-radius: 5px;
}
.color-primary{
  color: #3c44b1;
}
.design__cards{
  position: relative;
  height: 100%;
  border: solid 1px rgb(226, 226, 226);
}
.card-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 10px;
  visibility: hidden;
}
.img_wrapper{
  height: 160px;
  display: block;
  padding: 0 45px;
  margin: 20px auto 20px auto;
}
.img_wrapper img{
  width: 100%;
  height: 100%;
}
.design__cards:hover .card-overlay{
  visibility: visible;
}
.descrpition__card{
  padding: 15px;
  border-top: solid 1px rgb(226, 226, 226);
}
.ellisis_btn{
  padding: 5px;
}
.design__heading_wrapper{
  display: flex;
  justify-content: space-between;
}
.design__dropdown{
  border: none;
  box-shadow: none;
  background: none;
}
.design__dropdown .list-group-item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100px !important;
  background: #ffffff;
  padding: 10px;
  box-shadow: 0 0 5px rgb(224, 224, 224);
}
.design__dropdown .list-group-item:hover{
  background-color: #f4f5fd;
}
.design__dropdown .list-group-item i{
  margin: 0;
}
.design__dropdown .anchor-disabled{
  pointer-events: none;
   cursor: default;
  background-color: #f8f8f8;
  opacity: 0.98;
}
.design__dropdown .anchor-disabled .__text_icon,
.design__dropdown .anchor-disabled i{
  opacity: 0.6;
}
.__text_icon{
  font-size: 14px;
}
.request-revision{
  background-color: #ebebeb;
  padding: 10px;
  border-radius: 5px;
  border: solid 1px #bbbbbb;
}
.revision-img{
  width: 30%;
  border: solid 1px lightgray;
  margin-right: 2%;
}
.revision-desc{
  width: 75%;
}
.prod_categories{
  background-color: #fff;
}
.prod_category_card__bg{
  background: gray;
  color:#fff;
  border-radius: 0 0 10px 10px;
}
.prod_category_hover:hover .prod_category_card__bg{
  background: rgb(208,228,255);
  background: linear-gradient(102deg, rgba(208,228,255,1) 0%, rgba(56,141,255,1) 69%);
}
.bg__card{
  background: gray;
  color:#fff;
}

:focus {
    outline: 0px;
}
.quiz_title{
    font-size: 30px;
    font-weight: 700;
    color: #292d3f;
    text-align: center;
    margin-bottom: 50px;
}

.quiz_card_area{position: relative;margin-bottom: 30px;}
.quiz_card_title{
    padding: 10px;
    text-align: center;
    background-color: #d6d6d6;
}
.quiz_card_title h3{
    font-size: 16px;
    font-weight: 400;
    color: #292d3f;
    margin-bottom: 0;
}
.quiz_card_title h3 i{opacity: 0;}
.quiz_card_icon{
    max-width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.quiz_icon {
    width: 70px;
    height: 75px;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
}
.quiz_checkbox {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    cursor: pointer;
}  
.bg__overlay{
  display: none;
}
.quiz_checkbox:checked ~ .single_quiz_card{border: 2px solid #2575fc; border-radius: 12px;}
.quiz_checkbox:checked ~ .single_quiz_card{border: 2px solid #2575fc; border-radius: 12px;}
.quiz_checkbox:checked:hover ~ .single_quiz_card{border: 2px solid #2575fc;}

.quiz_checkbox:checked ~ .single_quiz_card> .bg__overlay{  
  width: 100%;height: 100%;background-color: rgb(255, 255, 255,0.5);position: absolute;top: 0;border-radius: 10px;
  display: flex;justify-content: flex-end;align-items: self-start;padding: 20px;
}

.quiz_checkbox:checked ~ .single_quiz_card .quiz_card_content .quiz_card_title h3 i{opacity: 1;}
.quiz_checkbox:checked:hover ~ .quiz_card_title{border: 2px solid #2575fc;}

/*Icon Selector*/


.quiz_card_icon{
    font-size: 50px;
    color: #000000;
}

.quiz_backBtn_progressBar{
    position: relative;
    margin-bottom: 60px;
}
.quiz_backBtn{
    background-color: transparent;
    border: 1px solid #d2d2d3;
    color: #8e8e8e;
    border-radius: 50%;
    position: absolute;
    top: -17px;
    left: 0px;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none!important;
}

.quiz_next{
    text-align: center;
    margin-top: 50px;
}
.quiz_continueBtn{
    max-width: 315px;
    background-color: #2575fc;
    color: #ffffff;
    font-size: 18px;
    border-radius: 20px;
    padding: 10px 125px;
    border: 0;
}
.checkbox_effect{
  background: #fff;
  color: #2575fc;
  padding: 5px;
  border-radius: 5px;
  font-size: 28px;
  border: solid 1px #dfdfdf;
}
.product__times_btn{
  font-size: 25px;
  padding: 0 5px;
  color: #8e8e8e;
}
.product__list{
  border: solid 1px lightgray;
}
.product_item_list{
  padding: 0;
}
.product_item_list li{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-top: 1px solid lightgray;
  padding: 17px 0;
}
.product__times_btn:hover{
  color: #8e8e8e;
}
.product-wrapper{
  display: flex;
}
.product-wrapper>img{
  width: 55px;
  height: 55px;
  margin-right: 5px;
}
.product_quantity_table .pq_thead th{
  padding: 25px 0;
  font-weight: 600;
  font-size: 18px;
}
.quantity_product{
  display: flex;
}
.quantity_product>img{
  width: 90px;
  height: 90px;
  margin-right: 10px;
}
.quantity__times_btn{
  font-size: 28px;
}
.product__quantity{
  width: 80%;
  margin: 0 auto;
  padding: 30px;
  background-color: #fff;
}
.pq_default_sec{
  padding: 55px 0;
}
@media screen and (max-width:1350px){
  .product__quantity {
    width: 98%;
  }
}
@media screen and (max-width:750px){
  .quantity_product>img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .queantities_head{
    min-width: 170px;
  }
}
.checkbox-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.checkbox-container .checkbox_color_list{
  margin: 10px;
}
.checkbox_color_list{
  width: 80px;
  height: 80px;
  border: solid 1px transparent;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: relative;
  padding: 0;
}
.checkbox_color_list label{
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 15px;
  font-size: 15px;
  padding: 5px;
}
.checkbox_color_list label:after, .checkbox_color_list label:before {
  position: absolute;
  top: 1.8rem;
  left: 1.8rem;
  display: block;
  width: 1.3rem;
  height: 1.3rem;
  content: "";
  visibility: hidden;
}
.checkbox_color_list_black input[type='checkbox']:checked+ label:after,
.checkbox_color_list_black input[type='checkbox']:checked+ label:before{
  visibility: visible;
  border-radius: 22px;
  border-color: #d4d4d4;
  background-color: #242424;
}
.checkbox_color_list_white label{
  color: #fff;
}
.checkbox_color_list input[type='checkbox']:checked+label{
  visibility: hidden;
}
/* .bg_white{background-color: #fff;}
.bg_black{color: #fff;background-color: #000;}
.bg_light_gold{background-color: #f8db3c;}
.bg_athletic_gold{background-color: #f9be19;}
.bg_yellow_gold{background-color: #fef317;}
.bg_metalic_gold{background-color: #c1ad6a;}
.bg_vegas_gold{background-color: #eadba5;}
.bg_tennessee_orange{background-color: #f4731a;}
.bg_orange{background-color: #d75338;color: #fff;}
.bg_texas_orange{background-color: #bb541c;color: #fff;}
.bg_hot_pink{background-color: #ed3594;color: #fff;}
.bg_pink{background-color: #f36aa1;color: #fff;}
.bg_lavender{background-color: #55397d;color: #fff;}
.bg_indigo{background-color: #5e459c;color: #fff;}
.bg_dark_purple{background-color: #1f0c44;color: #fff;}
.bg_red{background-color: #b51f2e;color: #fff;}
.bg_blood_orange{background-color: #c52028;color: #fff;}
.bg_maroon{background-color: #611325;color: #fff;}
.bg_cardinal{background-color: #811f34;color: #fff;}
.bg_brown{background-color: #472006;color: #fff;}
.bg_columbia_blue{background-color: #8ad9fc;}
.bg_carolina_blue{background-color: #70a6c8;}
.bg_pacific_blue{background-color: #224ce1;color:#fff;}
.bg_royal{background-color: #0c3796;color:#fff;}
.bg_dark_royal{background-color: #062067;color:#fff;}
.bg_navy_blue{background-color: #222e50;color:#fff;}
.bg_midnight_blue{background-color: #061c2f;color:#fff;}
.bg_aqua{background-color: #3fbeb0;}
.bg_teal{background-color: #118388;color:#fff;}
.bg_dark_teal{background-color: #15496c;color:#fff;}
.bg_lime{background-color: #c6d92b;}
.bg_dark_green{background-color: #13401d;color:#fff;}
.bg_kelly{background-color: #1a7b3c;color:#fff;}
.bg_army_green{background-color: #3a3f24;color:#fff;}
.bg_silver{background-color: #c3ccce;}
.bg_metalic_gray{background-color: #889196;color:#fff;}
.bg_grey{background-color: #989693;}
.bg_charcoal{background-color: #3b383c;color:#fff;}
.bg_graphite{background-color: #485961;color:#fff;} */

.selected-color-wrapper{
  box-shadow: 0 0 5px #cbcbcb;
    border-radius: 5px;
    padding: 10px;
    
}
.selected__color_list{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.selected__color_list li{
  list-style-type: none;
  margin-bottom: 10px;
}
.color_title{
  border-bottom: solid 1px lightgrey;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  margin: 15px 0;
  padding-bottom: 15px;
}
.review_qh{
  width: 180px;
}
.review__table{
  min-width: 550px;
}
.table_border{
  border: solid 1px #e7e7e7;
}
.review__table tr th{
  padding: 25px 12px;
}
.review__table tbody tr{
  border-bottom: 1px solid #ebebeb;
}
.fs-18{
  font-size: 18px;
}
.review__table .pq_thead th{
  border: none;
  padding: 25px 0 10px 0;
}
.review_description,
.r_widgets{
  padding: 15px;
  border: solid 1px #e7e7e7;
}
.widget_logos{
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}
.widget_logos img{
  width: 70px;
  height: 70px;
  margin: 5px;
}
@media only screen and (max-width:992px){
  .r_widgets{
    margin-top: 25px;
  }
}
@media only screen and (min-width:1200px){
  .px-10-lg{
    padding: 0 10px;
  }
  .pr-10-lg{
    padding-right: 5px;
  }
}
.review_selected_color_list{
  flex-direction: row;
  flex-wrap: wrap;
}
.review_selected_color_list li{
  margin: 5px;
}
.review_summary{
  box-shadow: none;
  border-radius: none;
  padding: none;
}
.review_summary p {
  padding: 0 6px;
  font-size: 15px;
}
.review_summary p span{float: right;}
@media only screen and (min-width:1600px){
  .review_color_list{
    display: flex;
  }
  .color_items .color_title{
    height: 56px;
    margin-bottom: 10px;
  }
}
.bg__light_grey{
  background: #f9f9f9;
}
/* Design css end */


/* Track Order css start */
.icon_stng1001{
    border: solid 2px #3c44b1;
    padding: 10px;
    border-radius: 50%;
    float: right;
    margin-left: 8px;
}
.custom-card{
  width: 180px;
  text-align: center;
  box-shadow: 0 0 4px rgb(199, 199, 199);
  padding: 8px 5px;
  border-radius: 5px;  
}
.border-success{
  border-top: 5px solid #1bc943;
}
.border-fail{
  border-top: 5px solid #bdbdbd;
}
.list_icons{
  display: flex;
  align-items: start;
  position: relative;
  z-index: 10;
}
.list_icons .t_icons{
  width: 14.28%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.list_icons .t_icons img{
  background-color: #1bc943;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgb(100, 100, 100);
}
.__tracking_icon{
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 15px rgb(100 100 100);
}
.t_icons .icon_clipboard{
  content: url('../../../newassets/img/icons/clipboard.png');
}
.t_icons .icon_active_clipboard{
  content: url('../../../newassets/img/icons/clipboard-active.png');
  background-color: #1bc943;    
}
.tracking_progress_bar{
  text-align: right; padding-right: 10px;
}
.tracking-items{
  position: relative;
  width: 100%;
}
.tracking__bar{
  position: absolute;
  width: 100%;
  top: 37px;
  left: 0;
  z-index: 0;
}
.tracking_date__time{
  margin-top: 15px;
  font-weight: 600;
  font-size: 15px;
}
.btn_dots_tracking .list-group {
  align-items: flex-end;
}
.btn_dots_tracking .list-group-flush:first-child .list-group-item:first-child {
  border-radius: 3px;
}
.packing_tracking{
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 15px rgb(100 100 100);
  width: 115px;
}
.packing_tracking h5{
  font-weight: 600;
  margin: 0;
}
@media only screen and (min-width:992px){
  .app-sidebar--header .toggle-sidebar {
    visibility: visible;
    opacity: 1;
  }
  .bars__toggle{
    display: none;
  }
  .search-link {
    border-left: none;
    margin: 0;
    padding: 0 0 0 0.5rem;
  }
}
.btn-dhl{
  color: #f93044;
  background: #ffd014;
}
.btn-dhl:hover{
  color: #f93044;
}
.btn-fedEx{
  color: #fff;
  background: #3c43b2;
}
.btn-fedEx:hover{
  color: #fff;
}

/* Track Order css end */


/* Invoice css start*/
.invoice-head{
  border-radius: 0 0 20px 20px;
}
.invoice-details{
  padding: 45px 30px 30px 30px;
}
.invoice_heading h1{
  color: #00a8ec;
  font-size: 50px;
  font-weight: 900;
  letter-spacing: 2px;
}
.invoice_heading p{
  color: #fff;
  font-size: 12px;
}
.invoice_dd ul{
  padding: 0;
}
.invoice_dd ul li{
  display: flex;
}
.invoice_dd ul li .in_head{
  width: 120px;
  text-align: right;
  margin-right: 10px;
  color: #00a8ec;
}
.invoice_dd ul li .in_pra p{
  font-size: 12px;
  color: #fff;
}
.invoice_table_body table tr td{
  padding: 10px;
}
.invoice_table_body{
  margin: 25px 0;
}
.invoice_table_body table tr{
  border-radius: 0 35px 35px 0;
  display: inline-block;
}
.xroad_invoice__logo{
  width: 160px;
  margin: 60px 0 0 30px;
}
.invoice_qr_code{
  width: 100px;
  height: 100px;
}
/* Invoice css end */
.posit_rel{
  position: relative;
}
.icons__set{
  position: absolute;
  top: 4px;
  right: 6px;
}
.icons__set a{
  border: solid 2px #3c44b1;
  padding: 5px;
  border-radius: 50%;
  float: right;
  margin-left: 8px;
}







/* responsive */
@media only screen and (max-width:767px){
  .buttons__trac_order{
      display: flex;
      flex-direction: column;
      align-items: flex-end;
  }
  .invoice_table_width{
    width: 767px;
  }
}

@media only screen and (max-width:400px){
  .invoice_heading h1 {
    font-size: 30px;
}
.invoice_dd ul li {
  justify-content: space-between;
}
.invoice_dd ul li .in_head {
  width: 40%;
}
.invoice_dd ul li .in_head h6{
  text-align: left;
}
.invoice_dd ul li .in_pra p {
  text-align: right;
}
.xroad_invoice__logo{
  width: 90px;
  margin: 20px 0 20px 30px;
}
}

@media only screen and (min-width:767px){
  .order__head{
    position: relative;
  }
  .buttons__trac_order{
    position: absolute;
      top: 0;
      right: 0;
      display: flex;
      flex-direction: column;
      align-items: end;
  }
  .__no-gutters{
    padding-left: 0;
    padding-right: 0;
  }
}

.bg__gray{
  background: #ebebeb;
}
.bg__white{
  background: #fff;
}
.myOrder_title{
  float: left;
  width: 0;
}
@media only screen and (max-width:768px){
  .myOrder_title{
    float: none;
    text-align: center;
    width: auto;
    margin-bottom: 15px;
  } 
}

.select_category_style{
  border: solid 2px #4191ff;
}
.btn_continue{
  display: block;
  height: 36px;
  border-radius: 6px;
}
.error{
  color: red;
}